<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.wsdl.model/1">
    <module_version install_time="1280356332303" last="true" origin="installer" specification_version="1.10.2.1">
        <file crc="977523466" name="config/Modules/org-netbeans-modules-xml-wsdl-model.xml"/>
        <file crc="830319804" name="modules/org-netbeans-modules-xml-wsdl-model.jar"/>
    </module_version>
</module>
